Description: Set the installation target directory
Origin:      vendor
Author:      Ryan Kavanagh <rak@debian.org>
Last-Update: 2012-01-28
Index: aoeui/Makefile
===================================================================
--- aoeui.orig/Makefile	2012-01-28 10:42:04.000000000 -0500
+++ aoeui/Makefile	2012-01-28 10:42:54.133473277 -0500
@@ -8,7 +8,7 @@
 	window.h util.h clip.h macro.h mem.h die.h types.h rgba.h
 RELS = $(SRCS:.c=.o)
 LIBS = -lutil
-INST_DIR = $(DESTDIR)/usr
+INST_DIR = $(CURDIR)/debian/aoeui/usr
 CFLAGS = -Wall -Wno-parentheses \
 -Wpointer-arith -Wcast-align -Wwrite-strings -Wstrict-prototypes \
 -Wmissing-prototypes -Wmissing-declarations
